<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <GenerateDocumentationFile>True</GenerateDocumentationFile>
    <NoWarn>$(NoWarn);1591;8618;</NoWarn>
    <GeneratePackageOnBuild>True</GeneratePackageOnBuild>
    <Version>1.0.79</Version>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="DocXCore" Version="1.0.10" />
    <PackageReference Include="MediatR.Contracts" Version="1.0.1" />
    <PackageReference Include="XF.Utility.EnumExtensions" Version="1.0.4" />
  </ItemGroup>

</Project>
